.header {
    width: 100%;
    background-color: white;
    height: 120px;

    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    &__link {}

    &__logo {
        &--main {
            width: 11vw;
        }

        &--side {
            width: 10.4vw;
        }
    }
}

@media(max-width: 1023px) {
    .header {
        &__logo {
            &--main {
                width: 120px;
            }

            &--side {
                width: 110px
            }
        }
    }
}